﻿// Copyright (c) 2023 Tudor Stanciu

using MediatR;

namespace Correo.PublishedLanguage.Events
{
    public record EmailSent(string Subject) : INotification;
    public record EmailSentFailed(string Subject, string ErrorMessage) : INotification;
}
